
Pre-Development - Bug #19790

FE - React - Business Constitution - Got no confirmation to leave the page after modify

19 February 2024 01:42 PM - Hazimi Muhammad

Status: Closed Start date: 19 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

-The issue is when click other page it will directly go to the page without any confirmation to leave

Issue:

Go to Business Constitution -> Click search button ->select the data in the table -> Click Modify button -> Modify the form -> Click

other page in the menu -> got no confirmation to leave the page.

Expected:

Go to Business Constitution -> Click search button ->select the data in the table -> Click Modify button -> Modify the form -> Click

other page in the menu -> got confirmation to leave the page just like the screenshot

History

#1 - 22 February 2024 03:48 PM - chok yee fan

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#2 - 23 February 2024 01:45 PM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

contains prompt when click other page in the menu

#3 - 26 February 2024 10:09 AM - Hazimi Muhammad

- Status changed from Resolved to In Progress

- Assignee changed from Hazimi Muhammad to Nityanantan Nityanantan

Issue still not solve.

Try to modify the status form and click other page

Go to Business Constitution -> Click search button ->select the data in the table -> Click Modify button -> Modify the form (status) -> Click other page

in the menu -> got confirmation to leave the page just like the screenshot

#4 - 26 February 2024 11:01 AM - Hazimi Muhammad

- Status changed from In Progress to Feedback

- Assignee changed from Nityanantan Nityanantan to chok yee fan

Issue has been fixed.

sorry got browser issue
#5 - 28 February 2024 04:51 PM - chok yee fan

- Status changed from Feedback to Closed

working as expected
